This directory contains geneid predictons obtained from the Drosophila virilis 12 July 2004 assembly 
from Agencourt Bioscience Corporation.

The geneid predictions have been output in 5 formats for the 41,611 scaffolds (which produced predictions):

-geneid

-gff

-prot (amino acid sequences of the predicted proteins)

-cds

-gtf



 


